﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.CarModel>
@using MvcWebsiteOcc.Models;
<section id="offers" class="page-section testimonials ">
    <div class="container ipad_container ">
        <h2 class="section-title wow fadeInUp" data-wow-offset="70" data-wow-delay="100ms">
            <small>@Html.Localize("xetottd")</small>
            <span>@Html.Localize("xetottt")</span>
        </h2>
        <div class="tabs wow fadeInUp" data-wow-offset="70" data-wow-delay="300ms">
            <ul id="tabs" class="nav">
                <li class="xe_tot"><a href="#tab-1" data-toggle="tab">@Html.Localize("yeuthich")</a></li>
                <li class="xe_tot active"><a href="#tab-2" data-toggle="tab">VIP</a></li>
                <li class="xe_tot"><a href="#tab-3" data-toggle="tab">@Html.Localize("tietkiem")</a></li>
            </ul>
        </div>
        <div class="tab-content wow fadeInUp" data-wow-offset="70" data-wow-delay="500ms">

            <!-- tab 1 -->
            <div class="tab-pane fade" id="tab-1">

                <div class="swiper swiper--offers-best">
                    <div class="swiper-container">

                        <div class="swiper-wrapper">
                            <!-- Slides -->
                            @{IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.CarViewType> loveCars = ViewBag.ViewLoveCars;
                              foreach (var lovecar in Model)
                              {
                                  foreach (var love in loveCars)
                                  {
                                      if (love.ModID == lovecar.ModID)
                                      {
                                <div class="swiper-slide">
                                    <div class="thumbnail no-border no-padding thumbnail-car-card">
                                        <div class="media">
                                            <img src="/Uploaded/Images/dongxe/@lovecar.Folder/@lovecar.ModImage" />
                                        </div>
                                        <div class="caption text-center">
                                            <h4 class="caption-title"><a href="#">@lovecar.ModName</a></h4>
                                            @{if (lovecar.ModPrice != 0)
                                              {
                                                <div class="caption-text">@lovecar.ModPrice.ToString("#,###") ₫ @Html.Localize("ngay")</div>
                                              }
                                              else
                                              {
                                                <div class="caption-text">Giá liên hệ</div>
                                              }
                                            }

                                            <div class="rating">
                                                <span class="star"></span>
                                                <span class="star active"></span>
                                                <span class="star active"></span>
                                                <span class="star active"></span>
                                                <span class="star active"></span>
                                            </div>
                                            <div class="buttons">
                                                <a class="btn btn-theme " href="/dat-xe?carID=@lovecar.ModID">@Html.Localize("datxe")</a>
                                            </div>
                                            <table class="table">
                                                <tr>
                                                    <td><i class="fa pd_right_4 fa-dashboard"></i>@lovecar.ModBrand</td>
                                                    <td><i class="fa pd_right_4 fa-car"></i>@lovecar.ModYear</td>
                                                    @{if (lovecar.TypeID != null)
                                                      {
                                                        <td><i class="fa pd_right_4 fa-users"></i>
                                                            @System.Text.RegularExpressions.Regex.Match(lovecar.CarType.TypeName, @"\d+").Value
                                                        </td>
                                                      }}
                                                </tr>
                                            </table>
                                        </div>
                                    </div>
                                </div> 
                                      }
                                  }
                              }          
                            }
                        </div>
                    </div>
                    <div class="yeuthich_btn_n swiper-button-next"><i class="fa fa-angle-right"></i></div>
                    <div class="yeuthich_btn_p swiper-button-prev"><i class="fa fa-angle-left"></i></div>
                </div>
            </div>
            <!-- tab 2 -->
            <div class="tab-pane fade active in" id="tab-2">
                <div class="swiper swiper--offers-popular">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                            <!-- Slides -->
                            @{ IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.CarViewType> vipCars = ViewBag.ViewVipCars;
                               foreach (var vip in Model)
                               {
                                   foreach (var vipCar in vipCars)
                                   {
                                       if (vipCar.ModID == vip.ModID)
                                       {
                                <div class="swiper-slide">
                                    <div class="thumbnail no-border no-padding thumbnail-car-card">
                                        <div class="media">
                                            <img src="/Uploaded/Images/dongxe/@vip.Folder/@vip.ModImage" />
                                        </div>
                                        <div class="caption text-center">
                                            <h4 class="caption-title"><a href="#">@vip.ModName</a></h4>
                                            @{if (vip.ModPrice != 0)
                                              {
                                                <div class="caption-text">@vip.ModPrice.ToString("#,###") ₫ @Html.Localize("ngay")</div>
                                              }
                                              else
                                              {
                                                <div class="caption-text">Giá liên hệ</div>
                                              }
                                            }

                                            <div class="rating">
                                                <span class="star"></span>
                                                <span class="star active"></span>
                                                <span class="star active"></span>
                                                <span class="star active"></span>
                                                <span class="star active"></span>
                                            </div>
                                            <div class="buttons">
                                                <a class="btn btn-theme " href="/dat-xe?carID=@vip.ModID">@Html.Localize("datxe")</a>
                                            </div>
                                            <table class="table">
                                                <tr>
                                                    <td><i class="fa pd_right_4 fa-dashboard"></i>@vip.ModBrand</td>
                                                    <td><i class="fa pd_right_4 fa-car"></i>@vip.ModYear</td>
                                                    @{if (vip.TypeID != null)
                                                      {
                                                        <td><i class="fa pd_right_4 fa-users"></i>
                                                            @System.Text.RegularExpressions.Regex.Match(vip.CarType.TypeName, @"\d+").Value
                                                        </td>
                                                      }}

                                                </tr>
                                            </table>
                                        </div>
                                    </div>
                                </div> 
                                       }
                                   }

                               }          
                            }

                        </div>

                    </div>

                    <!-- If we need navigation buttons -->
                    <div class="pop_btn_n swiper-button-next"><i class="fa fa-angle-right"></i></div>
                    <div class="pop_btn_p swiper-button-prev"><i class="fa fa-angle-left"></i></div>

                </div>

            </div>

            <!-- tab 3 -->
            <div class="tab-pane fade" id="tab-3">
                <div class="swiper swiper--offers-economic">
                    <div class="swiper-container">
                        <div class="swiper-wrapper">
                            <!-- Slides -->
                            @{  IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.CarViewType> ecomicCars = ViewBag.ViewEcomicCars;
                                foreach (var ecomic in Model)
                                {
                                    foreach (var ecoCar in ecomicCars)
                                    {
                                        if (ecoCar.ModID == ecomic.ModID)
                                        {
                                  
                                <div class="swiper-slide">
                                    <div class="thumbnail no-border no-padding thumbnail-car-card">
                                        <div class="media">
                                            <img src="/Uploaded/Images/dongxe/@ecomic.Folder/@ecomic.ModImage" />
                                        </div>
                                        <div class="caption text-center">
                                            <h4 class="caption-title"><a href="#">@ecomic.ModName</a></h4>
                                            @{if (ecomic.ModPrice != 0)
                                              {
                                                <div class="caption-text">@ecomic.ModPrice.ToString("#,###") ₫ @Html.Localize("ngay")</div>
                                              }
                                              else
                                              {
                                                <div class="caption-text">Giá liên hệ</div>
                                              }
                                            }

                                            <div class="rating">
                                                <span class="star"></span>
                                                <span class="star active"></span>
                                                <span class="star active"></span>
                                                <span class="star active"></span>
                                                <span class="star active"></span>
                                            </div>
                                            <div class="buttons">
                                                <a class="btn btn-theme " href="/dat-xe?carID=@ecomic.ModID">@Html.Localize("datxe")</a>
                                            </div>
                                            <table class="table">
                                                <tr>
                                                    <td><i class="fa pd_right_4 fa-dashboard"></i>@ecomic.ModBrand</td>
                                                    <td><i class="fa pd_right_4 fa-car"></i>@ecomic.ModYear</td>
                                                    @{if (ecomic.TypeID != null)
                                                      {
                                                        <td><i class="fa pd_right_4 fa-users"></i>
                                                            @System.Text.RegularExpressions.Regex.Match(ecomic.CarType.TypeName, @"\d+").Value
                                                        </td>
                                                      }}

                                                </tr>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                        }
                                    }
                                }          
                            }
                        </div>
                    </div>
                    <!-- If we need navigation buttons -->
                    <div class="tietkiem_btn_n swiper-button-next"><i class="fa fa-angle-right"></i></div>
                    <div class="tietkiem_btn_p swiper-button-prev"><i class="fa fa-angle-left"></i></div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- /PAGE -->
